Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1601001 - [Doc][NFV] Remove OVS-DPDK post-install reference from the docs with tuned-2.9.0-1.el7_5.1 RHOSP12
Summary: [Doc][NFV] Remove OVS-DPDK post-install reference from the docs with tuned-2....
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: z4
: 12.0 (Pike)
Assignee: Roger Heslop
QA Contact: James Smith
URL:
Whiteboard:
Depends On: 1598031 1599730 1601000
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-13 14:37 UTC by atelang
Modified: 2018-12-17 15:49 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1601000
Environment:
Last Closed: 2018-12-17 15:49:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Lucy Bopf 2018-07-26 01:29:08 UTC
Assigning to Martin for monitoring.

Martin, I'm unsure whether this fix has been released yet (BZ is VERIFIED, but on the RHEL product), so I am not officially accepting it into our program yet; the milestone set by Anjali must be confirmed.

Comment 5 Roger Heslop 2018-12-04 19:59:57 UTC
All post-install.yaml files and references have been removed, pending publication.


Note You need to log in before you can comment on or make changes to this bug.